<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1300</param>
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.87,0.70</param>
            <param name="RgbGammaLut">1.0,0.88,0.73</param>
            <param name="RgbGammaLut">1.0,0.88,0.75</param>
            <param name="RgbGammaLut">1.0,0.89,0.78</param>
            <param name="RgbGammaLut">1.0,0.89,0.79</param>
            <param name="RgbGammaLut">1.0,0.90,0.80</param>
            <param name="RgbGammaLut">1.0,0.90,0.81</param>
            <param name="RgbGammaLut">1.0,0.91,0.82</param>
            <param name="RgbGammaLut">1.0,0.92,0.83</param>
            <param name="RgbGammaLut">1.0,0.94,0.85</param>
            <param name="RgbGammaLut">1.0,0.96,0.87</param>
            <param name="RgbGammaLut">1.0,0.98,0.89</param>
            <param name="RgbGammaLut">1.0,0.98,0.95</param>
            <param name="RgbGammaLut">1.0,0.99,0.99</param>
            <param name="RgbGammaLut">1.0,1.0,1.0</param>
        </mode>
    </feature>
</EyeProtectionConfig>